/* -------------------------------------------------------------------------------------- */


/* DATENSCHUTZ & COOKIES & FERIEN ------------------------------------------------------- */


/* -------------------------------------------------------------------------------------- */

body {
    color: rgb(233, 233, 233);
    min-height: auto;
    font-family: 'Open Sans', sans-serif;
    color: var(--txt-schiefer);

}

.wrapper {
    display: flex;
    max-width: 1440px;
    -width: 100%;
    -padding: 0 2em;
    margin: 0 auto;
    -background: fuchsia;
    padding-left: 6em;
    padding-right: 6em;
  }

.datenschutz {
    width: 60%;
    margin: auto;
    font-size: 1.4rem;
    line-height: 1.5em;
}

.datenschutz-underline {
    text-decoration: underline;
}

.datenschutz_titel_gross {
    margin-top: 6rem;
    margin-bottom: 5rem;
    font-weight: bold;
    font-size: 3.2rem;
}

.datenschutz_titel {
    margin-top: 3rem;
    margin-bottom: 1rem;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.2em;
}

.datenschutz-abstand {
    margin-bottom: 1.8rem;
}

@media only screen and (max-width: 767px) {
    .datenschutz {
        width: 90%;
        margin: auto;
        font-size: 1.4rem;
        line-height: 1.5em;
    }
    .datenschutz_titel_gross {
        margin-top: 30px;
        margin-bottom: 40px;
        font-weight: bold;
        font-size: 2.8rem;
    }
    .datenschutz_titel {
        margin-top: 30px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 2rem;
    }
}